Page MenuHomeVyOS Platform

policy based routing doesn't work
Closed, ResolvedPublicBUG

Description

Seems the command: "set policy route TEST rule 1000 source address 0.0.0.0/0" doesn''t set the from src.
ip rule add from x.x.x.x table vyos, once manually set everything is working as expected.

Details

Difficulty level
Normal (likely a few hours)
Version
1.2.0-rolling+201810172328
Why the issue appeared?
Will be filled on close

Event Timeline

hagbard claimed this task.Oct 19 2018, 4:14 PM
hagbard created this task.
syncer triaged this task as Normal priority.Oct 19 2018, 4:15 PM
syncer edited projects, added VyOS 1.2 Crux (VyOS 1.2.0-rc4); removed VyOS 1.2 Crux.
hagbard closed this task as Resolved.Oct 20 2018, 6:01 PM

Wasn't an issue, it's handled properly via frr.

pasik added a subscriber: pasik.Oct 31 2018, 7:33 AM